
Obd Server - Tareas #72

Tareas # 64 (En curso): Responsive design

Add menu options for issues and download app

03/01/2018 09:27 PM - Jesús Freire

Status: Cerrada Start date:  

Priority: Normal Due date:  

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 1:00 hour

Target version: 0.0.9 Spent time: 2:00 hours

Puntos de historia: 0   

Description

Add new options to menu for create issues and download the Obd Server App

History

#1 - 03/16/2018 12:42 PM - Jesús Freire

- Status changed from Nueva to Resuelta

- % Done changed from 20 to 90

Applied in changeset obd-server|r189.

#2 - 03/16/2018 12:43 PM - Jesús Freire

- Status changed from Resuelta to Cerrada

- % Done changed from 90 to 100
